persistence = [
    '^(trunk)$',
    '^story.*$',
]
order = [
    '^trunk$',
]

[terminal_colors]
matches = [
    [
    	'^trunk$',
    	['bright_blue'],
	],
]
unknown = [
            'bright_yellow',
            'bright_green',
            'bright_red',
            'bright_magenta',
            'bright_cyan',
]

[svg_colors]
matches = []
unknown = [
    'blue',
    'orange',
    'green',
    'red',
    'purple',
    'turquoise',
]
